Bug 77655 - Suggest new method for testing translations
Suggest new method for testing translations
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-11-11 10:57 EST by Richard Allen
Modified: 2007-04-18 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-11 10:57:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Allen 2002-11-11 10:57:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I've been translating the Red Hat tools and installers to Icelandic since the
6.0 release.  The .po files keep getting better and better but seldom cover

I suggest Red Hat developers take a .po file for their program (doesnt matter if
its anaconda, bindconf or anything else in the translation cvs) thats 100%
translated and try their program in that language.

If they can understand anything in their program, then that needs to be added to
the .po file ;)

Additional info:
Comment 1 Michael Fulbright 2002-11-14 17:12:10 EST
We try to do this as time allows.  Thank you for the suggestion.

Note You need to log in before you can comment on or make changes to this bug.